<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>Brindille</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Brindille-3/digital-comic/922324</Web>
  <Summary>The Shadow Hunters have caught up to the girl and the wolf, but why are they after her? Her only escape is over the side of a perilous cliff…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB922324], [ASINB08WJQGRZ4]</Notes>
  <Publisher>Magnetic Press</Publisher>
  <Genre>Fantasy</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
